## ECA Recipe: Find values in lists

ID: eca_lib_0013

This model defines a serialized list with all of the list items being separated by a pipe character from each other. It then defines 5 different values and verfies if they are contained in the list, displaying either a success or failure message.

The comparison requires the pipe character also surounding the values in order to not get false positives, e.g. the value "x" us not an item in the list, whereas "xyz" is.

### Installation

```shell
composer require drupal-eca-recipe/eca_lib_0013
cd web && php core/scripts/drupal recipe ../vendor/drupal-eca-recipe/eca_lib_0013
```